.card {
  font-family: arial;
  font-size: 20px;
  text-align: center;
  color: black;
  background-color: white;
}

code:not(.inline) {
  font-size: 1rem;
  list-style: alpha;
  text-align: start;
  float: left;
  border-color: #AABCDD;
  padding: 0.5rem;
  padding-right: 0.5rem;
  border-style: solid;
  border-radius: .5rem;
  width: calc(100% - 1.25rem);
}

code.inline {
  margin-top: .25rem;
  white-space: nowrap;
  list-style: alpha;
  text-align: start;
  font-family: monospace;
  font-size: 1rem;
  padding-left: .5rem;
  padding-right: .5rem;
  padding-top: .25rem;
  padding-bottom: .25rem;
  border-radius: .5rem;
  border-style: solid;
  border-color: #AABCDD;
  margin-top: .1rem;
  margin-bottom: .1rem;
  display: inline-block;
  width=0;
}

// Highlighting Light Mode Based on:
/*!
Theme: a11y-dark
Author: @ericwbailey
Maintainer: @ericwbailey

Based on the Tomorrow Night Eighties theme: https://github.com/isagalaev/highlight.js/blob/master/src/styles/tomorrow-night-eighties.css
*/

.hljs {
  color: #f8f8f2;
}

/* Comment */
.hljs-comment,
.hljs-quote {
  color: #d4d0ab;
}

/* Red */
.hljs-variable,
.hljs-template-variable,
.hljs-tag,
.hljs-name,
.hljs-selector-id,
.hljs-selector-class,
.hljs-regexp,
.hljs-deletion {
  color: #ffa07a;
}

/* Orange */
.hljs-number,
.hljs-built_in,
.hljs-literal,
.hljs-type,
.hljs-params,
.hljs-meta,
.hljs-link {
  color: #f5ab35;
}

/* Yellow */
.hljs-attribute {
  color: #ffd700;
}

/* Green */
.hljs-string,
.hljs-symbol,
.hljs-bullet,
.hljs-addition {
  color: #93CF17;
}

/* Blue */
.hljs-title,
.hljs-section {
  color: #33d0d0;
}

/* Purple */
.hljs-keyword,
.hljs-selector-tag {
  color: #D387E1;
}

.hljs-emphasis {
  font-style: italic;
}

.hljs-strong {
  font-weight: bold;
}

@media screen and (-ms-high-contrast: active) {

  .hljs-addition,
  .hljs-attribute,
  .hljs-built_in,
  .hljs-bullet,
  .hljs-comment,
  .hljs-link,
  .hljs-literal,
  .hljs-meta,
  .hljs-number,
  .hljs-params,
  .hljs-string,
  .hljs-symbol,
  .hljs-type,
  .hljs-quote {
    color: highlight;
  }

  .hljs-keyword,
  .hljs-selector-tag {
    font-weight: bold;
  }
}

// Highlighting Dark Mode Based on:
/*!
Theme: a11y-dark
Author: @ericwbailey
Maintainer: @ericwbailey

Based on the Tomorrow Night Eighties theme: https://github.com/isagalaev/highlight.js/blob/master/src/styles/tomorrow-night-eighties.css
*/

.nightMode .hljs {
  background: #2b2b2b;
  color: #f8f8f2;
}

/* Comment */
.nightMode .hljs-comment,
.nightMode .hljs-quote {
  color: #d4d0ab;
}

/* Red */
.nightMode .hljs-variable,
.nightMode .hljs-template-variable,
.nightMode .hljs-tag,
.nightMode .hljs-name,
.nightMode .hljs-selector-id,
.nightMode .hljs-selector-class,
.nightMode .hljs-regexp,
.nightMode .hljs-deletion {
  color: #ffa07a;
}

/* Orange */
.nightMode .hljs-number,
.nightMode .hljs-built_in,
.nightMode .hljs-literal,
.nightMode .hljs-type,
.nightMode .hljs-params,
.nightMode .hljs-meta,
.nightMode .hljs-link {
  color: #f5ab35;
}

/* Yellow */
.nightMode .hljs-attribute {
  color: #ffd700;
}

/* Green */
.nightMode .hljs-string,
.nightMode .hljs-symbol,
.nightMode .hljs-bullet,
.nightMode .hljs-addition {
  color: #abe338;
}

/* Blue */
.nightMode .hljs-title,
.nightMode .hljs-section {
  color: #00e0e0;
}

/* Purple */
.nightMode .hljs-keyword,
.nightMode .hljs-selector-tag {
  color: #dcc6e0;
}

.nightMode .hljs-emphasis {
  font-style: italic;
}

.nightMode .hljs-strong {
  font-weight: bold;
}

@media screen and (-ms-high-contrast: active) {

  .hljs-addition,
  .hljs-attribute,
  .hljs-built_in,
  .hljs-bullet,
  .hljs-comment,
  .hljs-link,
  .hljs-literal,
  .hljs-meta,
  .hljs-number,
  .hljs-params,
  .hljs-string,
  .hljs-symbol,
  .hljs-type,
  .hljs-quote {
    color: highlight;
  }

  .hljs-keyword,
  .hljs-selector-tag {
    font-weight: bold;
  }
}